Subject: Ticket Assigned - Part of the delivery was not as requested - Order No. 9634696333
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 03:23:08 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Part of the delivery was not as requested - Order No. 9634696333 Hi

I have made an order for underwear. All the order was showing Briefs underwear but I have received part of them as slip (the set of five).

I have figured out this after we have washed them as we always wash things before use.

I did not request a return as they were already removed from pack and washed.

Please advise.

Regards,

Mazen Saadah

Sent from my Samsung Galaxy smartphone.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2108042